View Bug Details

IDProjectCategoryView StatusLast Update
0000867DCP-o-matic[All Projects] Featurespublic2016-07-04 14:07
ReporterCarstenAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.7.1 
Target Version2.9.0Fixed in Version2.9.0 
Summary0000867: Request confirm before resetting prefs
DescriptionTo avoid unintentional preferences reset, request confirmation before executing it.

TagsNo tags attached.
Estimated work requiredSmall

Activities

carl

2016-04-26 23:04

administrator   ~0001228

Good idea; 12c6b528acbdd2b50f059aeecf688de30df5edee and will be in 2.8.1.

Bug History

Date Modified Username Field Change
2016-04-26 01:30 Carsten New Bug
2016-04-26 09:55 carl Estimated work required Average => Small
2016-04-26 09:55 carl Status new => acknowledged
2016-04-26 09:55 carl Target Version => 2.9.0
2016-04-26 23:04 carl Note Added: 0001228
2016-04-26 23:04 carl Status acknowledged => resolved
2016-04-26 23:04 carl Resolution open => fixed
2016-04-26 23:04 carl Assigned To => carl
2016-06-14 14:57 carl Fixed in Version => 2.9.0